<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="10dp"
    android:orientation="vertical" > 
    
  <TextView  
      android:id="@+id/simple_lv_name" 
      style ="@style/activtity_edit" 
	  android:background="@null" 
       	 />


       	 
    <TextView  
      android:id="@+id/simple_lv_address" 
      style ="@style/ll_title_text" 
  
       	 /> 
       	 
	  <TextView  
      android:id="@+id/simple_lv_value" 
      style ="@style/ll_title_text" 
      android:visibility="gone"
       	 /> 
       	 																		      

</LinearLayout>
